#main_container .bg_category_even {
	background-color: #ccd78e;
}

#main_container .bg_category_odd {
	background-color: #6b9622;
}

#footer .copyrights {
	background-color: #66a91b;
}

#main_container .section_title_even {
	color: #444;
}

#main_container .section_title_odd {
	color: #f0f0f0;
}

#main_container .section_subtitle_even {
  color: #666;
}

#main_container .section_subtitle_odd {
  color: #f0f0f0;
}

#main_container .section_title_sub_category_even {
	color: #444;
}

#main_container .section_title_sub_category_odd {
	color: #f0f0f0;
}

#main_container .section_subtitle_sub_category_even {
	color: #666;
}

#main_container .section_subtitle_sub_category_odd {
	color: #f0f0f0;
}

#main_container .item_container{
	background-color: #f1f8e9;
}

#allergen_container .allergens_details_button{
 background-color: #6b9622;
 color: #f0f0f0;
}

hr {
  background: #649c05;
}

.selected_element{
  border-bottom-style: solid;
  border-bottom-color: #649c05;
  border-bottom-width: 4px;;
}

#table_list_allergen_details tr {
	border-top: 1px solid #649c05;
}

/* #modal_allergens_details, #modal_item_details hr {
	background: #6b9622;
} */

#modal_item_details hr {
	background: #649c05;
}

#menu .btn_switch_menu {
	background: #649c05;
	color: #fff;
}

#services_home {
	color: #649c05;
}

#services_home:hover {
	color: #fff;
}
